<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <title>DOM Array Methods</title>
  </head>
  <body>
    <h1>DOM Array Methods</h1>

    <div class="container">
      <aside>
        <button id="add">Add User</button>
        <button id="double">Double Money</button>
        <button id="show">Show Only Millionaires</button>
        <button id="sort">Sort By Riches</button>
        <button id="calculate">Calculate Entire Wealth</button>
      </aside>

      <main id="main">
        <h2><strong>Person</strong> Wealth</h2>
      </main>
    </div>

    <script src="script.js"></script>
  </body>
</html>
